Skip to main content
GET
/
v1
/
manage
/
access-list
List access lists
curl --request GET \
  --url https://api-v2.requesty.ai/v1/manage/access-list \
  --header 'Authorization: Bearer <token>'
{
  "access_lists": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "organization_id": "<string>",
      "auto_approve": true,
      "chat": [
        "<string>"
      ],
      "embedding": [
        "<string>"
      ],
      "image": [
        "<string>"
      ],
      "transcription": [
        "<string>"
      ],
      "speech": [
        "<string>"
      ]
    }
  ]
}
Retrieve all access lists in the organization.

Authorizations

Authorization
string
header
required

API key for authentication

Response

Successfully retrieved access lists

access_lists
object[]
required

List of access lists in the organization

Last modified on July 3, 2026